## apertium-urd-hin 0.1.0~r64379

=== debian/changelog ===
apertium-urd-hin (0.1.0~r64379-3) unstable; urgency=low

  * Acknowledge NMU.
  * debian/control:
    + Switched to debhelper-compat.
    + Updated Standards-Version to 4.6.0
    + Added 'Rules-Requires-Root' field.
  * Updated debian/copyright year.
  * Added debian/gitlab-ci.yml.
  * Added debian/watch.
  * Added debian/upstream/metadata file.

 -- Kartik Mistry <kartik@debian.org>  Thu, 20 Jan 2022 12:15:19 +0530

apertium-urd-hin (0.1.0~r64379-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 16:32:42 +0100

apertium-urd-hin (0.1.0~r64379-2) unstable; urgency=low

  * debian/control:
    + Updated Standards-Version to 4.2.0
    + Updated Vcs-* fields.
    + Updated Homepage.
    + Updated Depends.
  * Updated dh to 11.
  * Updated debian/copyright.

 -- Kartik Mistry <kartik@debian.org>  Sat, 11 Aug 2018 06:06:08 +0530

apertium-urd-hin (0.1.0~r64379-1) unstable; urgency=low

  * Initial release (Closes: #830182)
  * No tarball release, so taking directly from svn

 -- Tino Didriksen <tino@didriksen.cc>  Thu, 07 Jul 2016 11:32:01 +0200
