=== debian/control ===
Source: apertium-urd-hin
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.4),
               apertium-hin,
               apertium-lex-tools,
               apertium-urd,
               cg3,
               debhelper-compat (= 13),
               gawk,
               pkg-config (>= 0.21)
Standards-Version: 4.6.0
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-urd-hin.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-urd-hin
Rules-Requires-Root: no

Package: apertium-urd-hin
Architecture: all
Depends: apertium (>= 3.4), apertium-lex-tools, cg3, ${misc:Depends}
Provides: apertium-hin-urd
Conflicts: apertium-hin-urd
Description: Apertium translation data for the Urdu-Hindi pair
 Data package providing Apertium language resources for translating
 between the Urdu and Hindi languages.
