=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%apertium-urd-hin-$1.tar.bz2%" \
    https://github.com/apertium/apertium-urd-hin/tags \
    (?:.*?/)?release-?(\d[\d.]*)\.tar\.gz debian uupdate
